Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:51:21 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Shirin kappoor Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642447802 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:44 PM, 16th Mar                   Mohammad                   Hi Shirin, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            01:44 PM, 16th Mar                     hi                    9642447802           01:45 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding this order number 9642447802 ?           01:45 PM, 16th Mar                     hi                    One of my item from this order has been cancelled           01:45 PM, 16th Mar                     hi                    Whats the reason           01:45 PM, 16th Mar                     hi                    How can i get my refund?           01:45 PM, 16th Mar                     hi                    But it shows still available in app           01:46 PM, 16th Mar                     hi                    Why it got cancelled           01:46 PM, 16th Mar                     hi                    ?           01:46 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            01:46 PM, 16th Mar                     hi                    Ok           01:47 PM, 16th Mar                   Mohammad                   We apologize for this but please be assured when ever you order the item goes under quality check           01:47 PM, 16th Mar                   Mohammad                   and if the quality is not good we remove the item from the order           01:47 PM, 16th Mar                     hi                             01:47 PM, 16th Mar                     hi                    Ok           01:47 PM, 16th Mar                     hi                    So how can i get my refund?           01:48 PM, 16th Mar                     hi                    I havent recvd any refund           01:48 PM, 16th Mar                   Mohammad                   your refund for AED 33.75 has been processed on 16/03/2021 with the transaction ID 169999990116424859           01:48 PM, 16th Mar                   Mohammad                   It will take 2-15 business days to be reflect back in account           01:49 PM, 16th Mar                     hi                    Ok           01:49 PM, 16th Mar                     hi                    So can i order that item again           01:49 PM, 16th Mar                     hi                    It still shows available in website           01:50 PM, 16th Mar                   Mohammad                   Please wait let the stock be updated once           01:50 PM, 16th Mar                     hi                    Ok           01:50 PM, 16th Mar                   Mohammad                   you can order after some time so that stock gets updated           01:50 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           01:50 PM, 16th Mar                     hi                    No thank u           01:50 PM, 16th Mar                   Mohammad                   You are welcome.           01:51 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255248